:root {
  /* css 变量 */
  /* color */
  --primary: #4367FB;
  --secondary: #000;
  --tertiary: #000;

  /* text */
  --text-ttl: #444444;
  --text-ttl-size: 24px;
  --text-color: #9F9F9F;
  --text-disabled: #C0C4CC;

  --font16: 16px;
  --main-width: 1200px;
  --border-color: #E1E1E1;
  --text-color-subtitle: rgba(206, 206, 206, 0.5);
}

/* 中间文字，两边横线,底部. __如效果__,可以使用margin调线的垂直位置 */
.text_line_lrb {
  width: 100%;
  display: flex;
  justify-content: center;
}

.text_line_lrb::after,
.text_line_lrb::before {
  content: "";
  flex: 1 1;
  border-bottom: 1px solid var(--border-color);
}

.text_line_lrb::before {
  margin: 0 20px 13px 0;
}

.text_line_lrb::after {
  margin: 0 0px 13px 20px;
}